2005-10-06 10:30  knilch

	* autogen.sh: better autogen.  (PP, 60. Bcy 3171)

2005-10-06 10:28  knilch

	* configure, configure.in: rephrased a bit.  (PP, 60. Bcy 3171)

2005-10-06 10:25  knilch

	* configure, configure.in: more niceness in configure.	(PP, 60.
	  Bcy 3171)

2005-10-04 00:11  knilch

	* po/Makefile.in.in: add -c.  (BT, 58. Bcy 3171)

2005-08-27 21:59  knilch

	* config.guess: new version.  (PP, 20. Bcy 3171)

2005-08-23 20:30  knilch

	* THANKS: add bigfoots email address.  (SO, 16. Bcy 3171)

2005-08-23 20:29  knilch

	* man/ramdefrag.1: This patch addresses some typos in the manual
	  page.

	  Signed-off-by: Horst Schirmeier <horst@schirmeier.com> --- (SO,
	  16. Bcy 3171)

2005-08-23 18:15  knilch

	* THANKS: added bigfoot  (SO, 16. Bcy 3171)

2005-08-23 18:13  knilch

	* ramdefrag-0.3.2.ebuild: added ebuild, thanks, bigfoot!  (SO, 16.
	  Bcy 3171)

2005-08-14 00:14  knilch

	* Makefile.in, aclocal.m4, configure, man/Makefile.in,
	  src/Makefile.in: thanks, automake 1.9.6  (SM, 7. Bcy 3171)

2005-07-22 12:39  knilch

	* debian/control.in: new policy version.  (PD, 57. Cfn 3171)

2005-07-22 12:20  knilch

	* debian/control.in: adjusted build-depends, again.  (PD, 57. Cfn
	  3171)

2005-07-22 12:09  knilch

	* debian/control.in: adjusted build-depends a bit.  (PD, 57. Cfn
	  3171)

2005-07-22 11:51  knilch

	* debian/copyright: correct some lintian errors.  (PD, 57. Cfn
	  3171)

2005-07-22 11:51  knilch

	* src/main.c: adjust spaces.  (PD, 57. Cfn 3171)

2005-07-22 11:50  knilch

	* src/main.c: adjust copyright.  (PD, 57. Cfn 3171)

2005-06-04 23:52  knilch

	* man/ramdefrag.1: adjusted date.  (SO, 9. Cfn 3171)

2005-06-04 23:50  knilch

	* man/ramdefrag.1: removed some trailing spaces.  (SO, 9. Cfn 3171)

2005-06-04 23:45  knilch

	* man/ramdefrag.1: no --no-xshm any more with gtk+2.x.	(SO, 9. Cfn
	  3171)

2005-06-04 23:42  knilch

	* man/ramdefrag.1: --sync option, better wording for --display.
	  (SO, 9. Cfn 3171)

2005-05-24 23:37  knilch

	* src/horsti.c: coding style.  (PP, 71. Dsc 3171)

2005-05-12 19:40  knilch

	* po/: de.gmo, de.po, fr.gmo, fr.po, ramdefrag.pot, sv.gmo, sv.po:
	  updated translations.  (BT, 59. Dsc 3171)

2005-05-12 19:27  knilch

	* configure, configure.in, po/LINGUAS: back to shitty old
	  ALL_LINGUAS, thanks, glib  (BT, 59. Dsc 3171)

2005-05-10 18:42  knilch

	* src/: cli.c, dstates.c, main.c: coding style.  (SO, 57. Dsc 3171)

2005-05-09 01:51  knilch

	* src/: cli.c, cli.h, clierr.c, clierr.h, configf.c, configf.h,
	  cvstags.h, dstates.c, dstates.h, horsti.c, horsti.h, msgs.h,
	  numbers.c, numbers.h, parsecl.c, parsecl.h, timings.h, ui.c,
	  ui.h: adjust copyright.  (PP, 56. Dsc 3171)

2005-05-09 01:48  knilch

	* src/callbacks.c: coding style.  (PP, 56. Dsc 3171)

2005-05-09 01:45  knilch

	* src/: callbacks.c, callbacks.h: adjust copyright.  (PP, 56. Dsc
	  3171)

2005-05-09 01:44  knilch

	* ramdefrag.glade, src/callbacks.c, src/interface.c: progress bar
	  text.  (PP, 56. Dsc 3171)

2005-05-09 01:25  knilch

	* src/callbacks.c: enable statistics again  (PP, 56. Dsc 3171)

2005-05-08 23:04  knilch

	* ramdefrag.glade, src/interface.c: set userdata to mainwindow on
	  startbtn callback  (PD, 55. Dsc 3171)

2005-05-08 23:03  knilch

	* src/callbacks.c: stylistic changes  (PD, 55. Dsc 3171)

2005-05-08 20:14  knilch

	* src/callbacks.c: some fixes (still broken).  (PD, 55. Dsc 3171)

2005-05-08 20:05  knilch

	* src/cvstags.h: add "static".	(PD, 55. Dsc 3171)

2005-05-08 20:02  knilch

	* src/interface.c: still moving to gtk+2.0.  (PD, 55. Dsc 3171)

2005-05-08 20:00  knilch

	* src/: main.c, ui.c: gtk+2.0 changes.	(PD, 55. Dsc 3171)

2005-05-08 19:51  knilch

	* Makefile.in, src/Makefile.in: autogenerated fudge.  (PD, 55. Dsc
	  3171)

2005-05-08 19:50  knilch

	* src/Makefile.am: moving to gtk+2.0.  (PD, 55. Dsc 3171)

2005-05-08 19:48  knilch

	* config.rpath, config.sub: not needed any more(?).  (PD, 55. Dsc
	  3171)

2005-05-08 19:41  knilch

	* src/: support.c, support.h: glade-2 support files.  (PD, 55. Dsc
	  3171)

2005-05-08 19:39  knilch

	* Makefile.in, aclocal.m4, configure, configure.in: some
	  autoconf/make fumblings.  (PD, 55. Dsc 3171)

2005-05-08 19:29  knilch

	* Makefile.am, Makefile.in, src/Makefile.in: still moving to
	  gtk+2.0.  (PD, 55. Dsc 3171)

2005-05-08 19:24  knilch

	* Makefile.am, Makefile.in, acinclude.m4, aclocal.m4, autogen.sh,
	  config.h.in, configure, configure.in, ramdefrag.glade,
	  ramdefrag.gladep, man/Makefile.in, pixmaps/icon-32x32.xpm,
	  po/Makefile.in.in: moving to gtk+2.0.  (PD, 55. Dsc 3171)

2005-05-08 19:22  knilch

	* AUTHORS: better text.  (PD, 55. Dsc 3171)

2005-05-08 19:10  knilch

	* ABOUT-NLS, pixmaps/blitz.xpm, pixmaps/cross.xpm,
	  pixmaps/door.xpm, pixmaps/icon-32x32.xpm: removing files unused
	  by gtk+2.0 version.  (PD, 55. Dsc 3171)

2005-04-30 20:08  knilch

	* config.guess, config.sub: new version.  (SO, 47. Dsc 3171)

2005-04-21 12:45  knilch

	* man/ramdefrag.1: update copyright.  (SM, 38. Dsc 3171)

2005-04-21 12:44  knilch

	* man/ramdefrag.1: update version to 0.3.2cvs.	(SM, 38. Dsc 3171)

2005-04-20 15:54  knilch

	* contrib/check-and-defrag.sh: small bugfix.  (SO, 37. Dsc 3171)

2005-04-20 15:52  knilch

	* src/cli.c: small fix.  (SO, 37. Dsc 3171)

2005-04-20 15:12  knilch

	* configure, configure.in: new cvs version  (SO, 37. Dsc 3171)

2005-04-20 15:09  knilch

	* NEWS, configure, configure.in: version 0.3.2	(SO, 37. Dsc 3171)

2005-04-20 14:50  knilch

	* THANKS: add siretart	(SO, 37. Dsc 3171)

2005-04-20 14:28  knilch

	* debian/docs: added contrib directory	(SO, 37. Dsc 3171)

2005-04-20 12:34  knilch

	* contrib/check-and-defrag.sh: should work now.  (SO, 37. Dsc 3171)

2005-04-20 12:13  knilch

	* contrib/check-and-defrag.sh: trailing spaces.  (SO, 37. Dsc 3171)

2005-04-09 18:14  knilch

	* config.guess, config.sub: new versions.  (PP, 26. Dsc 3171)

2005-03-25 19:18  knilch

	* configure, configure.in: checking for beer, stolen from
	  scorched3d configure.ac ;)  (PP, 11. Dsc 3171)

2005-03-25 19:07  knilch

	* Makefile.in, aclocal.m4, man/Makefile.in, src/Makefile.in:
	  thanks, automake 1.9.5  (PP, 11. Dsc 3171)

2005-02-26 21:56  knilch

	* src/: callbacks.c, callbacks.h, cli.c, cli.h, clierr.c, clierr.h,
	  configf.c, configf.h, cvstags.h, dstates.c, dstates.h, getopt.c,
	  getopt1.c, horsti.c, horsti.h, main.c, msgs.h, numbers.c,
	  numbers.h, parsecl.c, parsecl.h, timings.h, ui.c, ui.h: removed
	  trailing spaces, thanks perl -pi'.bak' -e 's/\s*\n/\n/' *.c *.h
			(BT, 57. Chs 3171)

2005-01-18 18:00  knilch

	* debian/control.in, ramdefrag.spec.in: mention homepage in
	  description.	(PD, 18. Chs 3171)

2004-12-31 23:47  knilch

	* Makefile.in, aclocal.m4, man/Makefile.in, src/Makefile.in:
	  thanks, automake 1.9.4.  (SO, 73. Afm 3170)

2004-12-12 22:41  knilch

	* Makefile.in, aclocal.m4, man/Makefile.in, src/Makefile.in:
	  thanks, automake 1.9.3.  (SM, 54. Afm 3170)

2004-11-02 23:39  knilch

	* Makefile.in, aclocal.m4, configure, man/Makefile.in,
	  src/Makefile.in: transition to automake 1.9  (SM, 14. Afm 3170)

2004-11-02 23:32  knilch

	* autogen.sh: added "set -e"  (SM, 14. Afm 3170)

2004-10-22 19:08  knilch

	* contrib/check-and-defrag.sh: added some "s.  (SO, 3. Afm 3170)

2004-10-22 18:03  knilch

	* src/: clierr.c, clierr.h, cvstags.h, main.c: char* -> const char*
	  (SO, 3. Afm 3170)

2004-10-04 02:35  knilch

	* src/: main.c, ui.c: relocated H.O.R.S.T.I. startup  (BT, 58. Bcy
	  3170)

2004-10-04 02:28  knilch

	* src/main.c: better comments.	(BT, 58. Bcy 3170)

2004-10-04 02:18  knilch

	* contrib/check-and-defrag.sh: corecct speling erorr.  (BT, 58. Bcy
	  3170)

2004-10-04 02:16  knilch

	* contrib/check-and-defrag.sh: analyze.  (SM, 57. Bcy 3170)

2004-10-04 01:50  knilch

	* contrib/check-and-defrag.sh: more verbosity.	(SM, 57. Bcy 3170)

2004-10-04 01:35  knilch

	* contrib/check-and-defrag.sh: binary detection and validation.
	  (SM, 57. Bcy 3170)

2004-10-03 02:14  knilch

	* TODO: rephrased a bit.  (SM, 57. Bcy 3170)

2004-10-03 02:08  knilch

	* contrib/check-and-defrag.sh: some cleanups.  (SM, 57. Bcy 3170)

2004-10-03 02:05  knilch

	* contrib/check-and-defrag.sh: non-functional infrastructure for
	  automated defragmentation.  (SM, 57. Bcy 3170)

2004-10-03 01:50  knilch

	* src/parsecl.c: minor bugfix.	(SM, 57. Bcy 3170)

2004-10-02 12:27  knilch

	* ramdefrag.spec.in, debian/control.in: refurbished description.
	  (SO, 56. Bcy 3170)

2004-09-10 00:55  knilch

	* palm/: ramdefrag.prc, ramdefrag.rcp: added small icon, fixed
	  minor bug.  (PD, 34. Bcy 3170)

2004-09-10 00:45  knilch

	* palm/ramdefragRsc.h: added cvs ids.  (PD, 34. Bcy 3170)

2004-09-10 00:34  knilch

	* palm/ramdefrag-small.pbm: 15x9 b&w icon (artwork rev 1.1) for
	  launcher  (PD, 34. Bcy 3170)

2004-09-10 00:18  knilch

	* palm/: Makefile, ramdefrag.rcp: added cvs ids.  (PD, 34. Bcy
	  3170)

2004-09-10 00:12  knilch

	* palm/ramdefrag.c: code improvements.	(PD, 34. Bcy 3170)

2004-09-10 00:09  knilch

	* palm/: ramdefrag.prc, ramdefrag.rcp, ramdefragRsc.h: more
	  verbosity.  (PD, 34. Bcy 3170)

2004-09-09 20:22  knilch

	* palm/ramdefrag.c: some enhancements.	(BT, 33. Bcy 3170)

2004-09-09 12:37  knilch

	* palm/: ramdefrag.rcp, ramdefragRsc.h: added some error handling
	  infrastructure.  (BT, 33. Bcy 3170)

2004-09-09 12:31  knilch

	* palm/ramdefrag.pbm: 32x32 b&w icon (rev 1.1) from artwork
	  repository.  (BT, 33. Bcy 3170)

2004-09-09 12:15  knilch

	* palm/README: rephrased a bit.  (BT, 33. Bcy 3170)

2004-09-08 23:37  knilch

	* pixmaps/icon-32x32.xpm: added 32x32 icon (rev. 1.6) from artwork
	  repository.  (SM, 32. Bcy 3170)

2004-09-06 23:36  knilch

	* contrib/README: added contrib directory and README.  (PP, 30. Bcy
	  3170)

2004-08-18 00:25  knilch

	* man/ramdefrag.1: clarified --batchmode option.  (SO, 11. Bcy
	  3170)

2004-08-18 00:04  knilch

	* src/: configf.c, dstates.c: workaround for people without
	  snprintf().  (SO, 11. Bcy 3170)

2004-07-18 01:49  knilch

	* tools/README: mention update-ChangeLog.sh.  (PP, 53. Cfn 3170)

2004-07-18 01:44  knilch

	* tools/: update-ChangeLog.sh: utility to automate changelog
	  generation.  (PP, 53. Cfn 3170)

2004-07-18 01:39  knilch

	* tools/README: mention modifications.	(PP, 53. Cfn 3170)

2004-07-18 01:37  knilch

	* tools/cvs2cl.pl: modified -I option (now matches exact strings,
	  not substrings)  (PP, 53. Cfn 3170)

2004-07-18 01:06  knilch

	* po/: fr.gmo, sv.gmo: generated fr.gmo and sv.gmo.  (PP, 53. Cfn
	  3170)

2004-07-17 22:52  todeswaldi

	* po/: fr.po, sv.po: Updated french and swedish translations (PD,
	  52. Cfn 3170)

2004-07-17 14:27  knilch

	* src/callbacks.c: include cvs id.  (PD, 52. Cfn 3170)

2004-07-17 14:20  knilch

	* src/: Makefile.am, Makefile.in, cli.c, clierr.c, configf.c,
	  cvstags.h, dstates.c, horsti.c, numbers.c, parsecl.c, ui.c:
	  include cvs tags in compiled binary.	(PD, 52. Cfn 3170)

2004-07-17 14:01  knilch

	* src/callbacks.h: included proper comments.  (PD, 52. Cfn 3170)

2004-07-17 13:51  knilch

	* src/: cli.h, clierr.h, configf.h, dstates.h, horsti.c, horsti.h,
	  msgs.h, numbers.c, numbers.h, parsecl.h, timings.h, ui.h: include
	  cvs id comments.  (PD, 52. Cfn 3170)

2004-07-14 18:34  knilch

	* src/dstates.c: reformatted -b output.  (SO, 49. Cfn 3170)

2004-07-14 18:18  knilch

	* po/: de.gmo, de.po: new german translations.	(SO, 49. Cfn 3170)

2004-07-14 18:13  knilch

	* po/: de.gmo, de.po, fr.gmo, fr.po, ramdefrag.pot, sv.gmo, sv.po:
	  changes due to new functionality.  (SO, 49. Cfn 3170)

2004-07-14 18:11  knilch

	* po/.cvsignore: added another automatically generated file.  (SO,
	  49. Cfn 3170)

2004-07-12 20:22  knilch

	* man/ramdefrag.1: adjusted date.  (PD, 47. Cfn 3170)

2004-07-12 20:21  knilch

	* man/ramdefrag.1: some formatting fun.  (PD, 47. Cfn 3170)

2004-07-12 20:04  knilch

	* man/ramdefrag.1: reformatting/rewrite of patent issues warning.
	  (PD, 47. Cfn 3170)

2004-07-12 19:49  knilch

	* man/ramdefrag.1: mention -b option.  (PD, 47. Cfn 3170)

2004-07-12 01:07  knilch

	* THANKS: added sijoange.  (PD, 47. Cfn 3170)

2004-07-06 15:52  knilch

	* src/: callbacks.c, cli.c, dstates.c, dstates.h, parsecl.c:
	  implemenattion of -b option.	(BT, 41. Cfn 3170)

2004-07-06 15:42  knilch

	* src/: cli.h, ui.c: more preparations for -b cli option.  (BT, 41.
	  Cfn 3170)

2004-07-06 15:36  knilch

	* src/numbers.c: commented out unneeded code.  (BT, 41. Cfn 3170)

2004-07-06 15:34  knilch

	* src/: parsecl.c, parsecl.h: preparations for -b (--batchmode)
	  command line option.	(BT, 41. Cfn 3170)

2004-06-24 20:06  knilch

	* src/.cvsignore: updated .cvsignore.  (SO, 29. Cfn 3170)

2004-06-24 20:04  knilch

	* src/: callbacks.c, configf.c, numbers.c: fixed declaration of
	  static functions.  (SO, 29. Cfn 3170)

2004-06-24 19:56  knilch

	* src/callbacks.h: fixed codingstyle.  (SO, 29. Cfn 3170)

2004-06-11 18:13  knilch

	* PORTING: bundled FreeBSD/NetBSD/Solaris sections, clarified
	  THANKS file comment  (BT, 16. Cfn 3170)

2004-06-09 12:20  knilch

	* THANKS: added anasazi, jo-da, sialdrew, simigern.  (SO, 14. Cfn
	  3170)

2004-06-06 19:47  knilch

	* src/callbacks.c: removed non-ANSI-C comment  (BT, 11. Cfn 3170)

2004-06-05 11:56  knilch

	* palm/Makefile: md5 target to ease creation of md5 sums.  (SM, 10.
	  Cfn 3170)

2004-06-05 11:53  knilch

	* palm/Makefile: add tar, tgz targets which create .ar.gz archive
	  (SM, 10. Cfn 3170)

2004-06-01 15:24  knilch

	* .cvsignore, debian/.cvsignore, man/.cvsignore, po/.cvsignore,
	  src/.cvsignore: let cvs ignore the files generated by configure
	  (BT, 6. Cfn 3170)

2004-06-01 15:09  knilch

	* Makefile.in, acinclude.m4, aclocal.m4, autogen.sh: moved macro
	  adl_FUNC_GETOPT_LONG from acinlude.m4 to m4/ directory  (BT, 6.
	  Cfn 3170)

2004-06-01 14:55  knilch

	* config.guess, config.sub: new versions of config.{sub|guess}:
	  20040312     (BT, 6. Cfn 3170)

2004-05-27 12:11  knilch

	* tools/README: added README for tools/ directory.  (BT, 1. Cfn
	  3170)

2004-05-17 15:24  knilch

	* src/configf.c: handle debug code correctly  (BT, 64. Dsc 3170)

2004-05-17 12:24  knilch

	* ChangeLog.OLD, tools/cvs2cl.pl: Changelog now generated by
	  cvs2cl.pl from http://www.red-bean.com/cvs2cl/
		(BT, 64. Dsc 3170)

2004-05-16 21:27  knilch

	* configure, configure.in, man/ramdefrag.1: changed version to
	  '0.3.1cvs'  (SM, 63. Dsc 3170)

2004-05-16 21:24  knilch

	* NEWS: version 0.3.1  (SM, 63. Dsc 3170)

2004-05-16 21:19  knilch

	* configure, configure.in, man/ramdefrag.1: version 0.3.1

2004-05-12 02:02  knilch

	* PORTING: remarks about autoconf/automake corrected.  (BT, 59. Dsc
	  3170)

2004-05-08 15:40  knilch

	* README.cvslog-dates: fixed typo.  (PD, 55. Dsc 3170)

2004-05-08 02:05  knilch

	* Makefile.in, aclocal.m4, configure, configure.in,
	  man/Makefile.in, src/Makefile.in: added AM_MAINTAINER_MODE, which
	  will spread confusion and please our goddess.  (PD, 55. Dsc 3170)

2004-05-07 23:53  knilch

	* autogen.sh: a somewhat easier version with nearly the same
	  functionality  (BT, 54. Dsc 3170)

2004-05-07 23:21  knilch

	* po/: sv.gmo, sv.po: worst swedish translation ever.  (BT, 54. Dsc
	  3170)

2004-05-06 18:48  knilch

	* PORTING: updated OpenBSD- and Solaris-section.  (SM, 53. Dsc
	  3170)

2004-04-30 16:47  knilch

	* po/: fr.gmo, fr.po: adjusted space in fr.po, generated fr.gmo
	  (SO, 47. Dsc 3170)

2004-04-29 12:29  todeswaldi

	* po/fr.po: removed a whitespace (PP, 46. Dsc 3170)

2004-04-29 12:17  todeswaldi

	* po/fr.po: `ddate "+(%a, %d. %b %Y)"`

2004-04-29 12:02  todeswaldi

	* po/fr.po: Updated french translation (PP, 46. Dsc 3170)

2004-04-29 11:57  knilch

	* po/: de.gmo, de.po: translations for 0.3.1  (PP, 46. Dsc 3170)

2004-04-29 11:42  knilch

	* po/: de.gmo, de.po: a first step.  (PP, 46. Dsc 3170)

2004-04-27 14:30  knilch

	* po/: de.gmo, de.po, fr.gmo, fr.po, ramdefrag.pot, sv.gmo, sv.po:
	  changed due to new functionality.  (BT, 44. Chs 3170)

2004-04-27 14:26  knilch

	* src/numbers.h: added comment.  (BT, 44. Dsc 3170)

2004-04-27 14:22  knilch

	* src/cli.c: adjusted comments.  (BT, 44. Dsc 3170)

2004-04-15 18:46  knilch

	* THANKS: added Simon Kellner.	(SO, 32. Dsc 3170)

2004-04-15 15:21  knilch

	* src/parsecl.c: added patch from simon 'coron' kellner:
		(SO, 32. Dsc 3170) | tja, aber der gcc auf meinem
	  openbsd-rechner mag die datei parsecl.c | nicht so gern.
	  schwafelt was von nem syntax error. das kommt von dem |
	  statischen array in der funktion parse_cl in zeile 119, die
	  mitten in | der funktion steht. nachdem ich diese static struct
	  nach oben geschoben | habe, ging's wieder. (siehe patch)

2004-04-12 00:55  knilch

	* man/ramdefrag.1: added explanation of -f and -a options, some
	  bugfixes.   (BT, 29. Dsc 3170)

2004-04-11 22:28  knilch

	* src/parsecl.c: modified helptext.  (SM, 28. Dsc 3170)

2004-04-11 22:21  knilch

	* src/: horsti.c, main.c: verbosity level of some messages
	  adjusted.  (SM, 28. Dsc 3170)

2004-04-11 22:19  knilch

	* src/cli.c: added handling of -f and -a options.  (SM, 28. Dsc
	  3170)

2004-04-11 22:19  knilch

	* src/: dstates.c, dstates.h: added analyze(), added 'analyzing'
	  phase to getphase().	(SM, 28. Dsc 3170)

2004-04-11 16:38  knilch

	* src/: cli.h, ui.c: propagate -f option   (SM, 28. Dsc 3170)

2004-04-11 01:20  knilch

	* src/: parsecl.c, parsecl.h: added parsing of -f
	  (--statistics/--fin-stats) option  (SM, 28. Dsc 3170)

2004-04-11 01:08  knilch

	* src/parsecl.c: added parsing of -a (analyze only) option  (SM,
	  28. Dsc 3170)

2004-04-06 19:14  knilch

	* NEWS: news for 0.3  (SM, 23. Dsc 3170)

2004-04-06 19:05  knilch

	* configure, configure.in: new cvs version.  (SM, 23. Dsc 3170)

2004-04-06 19:01  knilch

	* configure, configure.in: new version: 0.3  (SM, 23. Dsc 3170)

2004-04-06 18:52  knilch

	* po/fr.gmo: generated .gmo  (SM, 23. Dsc 3170)

2004-04-06 18:51  todeswaldi

	* po/fr.po: Updated french translation (SM, 23. Dsc 3170)

2004-04-06 18:38  knilch

	* po/: sv.gmo, sv.po: new translations for 0.3.  (SM, 23. Dsc 3170)

2004-04-06 18:16  knilch

	* po/: de.gmo, de.po: new translations for 0.3	(SM, 23. Dsc 3170)

2004-04-06 18:05  knilch

	* po/: de.gmo, de.po, fr.gmo, fr.po, ramdefrag.pot, sv.gmo, sv.po:
	  automatic base file update due to new functionality.	(SM, 23.
	  Dsc 3170)

2004-04-06 17:55  knilch

	* stamp-h.in: obsoleted. at least i hope so.  (SM, 23. Dsc 3170)

2004-04-06 17:40  knilch

	* man/ramdefrag.1: updated manpage for upcoming 0.3 release  (SM,
	  23. Dsc 3170)

2004-04-06 17:11  knilch

	* src/: dstates.c, numbers.c: changed gssi() semantics, some
	  optimizations.  (SM, 23. Dsc 3170)

2004-04-05 14:20  knilch

	* configure, configure.in: extra check for snprintf.  (SO, 22. Dsc
	  3170)

2004-04-05 01:59  knilch

	* src/: dstates.c, numbers.c, numbers.h: working statistics. may
	  need a little tweaking.  (SO, 22. Dsc 3170)

2004-04-05 01:58  knilch

	* src/: Makefile.am, Makefile.in: added numbers.[hc]  (SO, 22. Dsc
	  3170)

2004-04-05 01:44  knilch

	* src/: configf.c, configf.h: changed ts from int to long int.
	  (SO, 22. Dsc 3170)

2004-04-04 21:09  knilch

	* src/: callbacks.c, dstates.c, dstates.h: changed getstatus()
	  semantics.  (PP, 21. Dsc 3170)

2004-04-04 19:18  knilch

	* src/numbers.c: a few more optimizations  (PP, 21. Dsc 3170)

2004-04-04 19:18  knilch

	* src/numbers.c: optimized init*, added getpct, removed obsolete
	  code.    (PP, 21. Dsc 3170)

2004-04-03 00:32  knilch

	* src/: numbers.c, numbers.h: added .h, comments, and the like.
	  (PD, 20. Dsc 3170)

2004-04-03 00:22  knilch

	* src/: configf.c, configf.h: added comments.  (PD, 20. Dsc 3170)

2004-04-01 00:33  knilch

	* src/dstates.c: just a test.
		(SM, 18. Dsc 3170)

2004-04-01 00:32  knilch

	* src/: configf.c, configf.h: inverted stat logic, moved default
	  values		(SM, 18. Dsc 3170)

2004-03-31 18:11  knilch

	* po/POTFILES.in, src/configf.c, src/configf.h: added
	  gettext-support to configf.[hc]		     (SO, 17. Dsc
	  3170)

2004-03-31 18:01  knilch

	* src/configf.c: implemented readcf(), some cleanups.
		(SO, 17. Dsc 3170)

2004-03-31 18:00  knilch

	* src/configf.h: added 'static'.
		(SO, 17. Dsc 3170)

2004-03-31 15:20  knilch

	* src/configf.c: implemented writecf(), some cleanups.
		(SO, 17. Dsc 3170)

2004-03-31 15:03  knilch

	* src/configf.c: implemented getcfname().
		(SO, 17. Dsc 3170)

2004-03-31 15:03  knilch

	* src/configf.h: added CFNAME declaration
		(SO, 17. Dsc 3170)

2004-03-31 15:01  knilch

	* src/: Makefile.am, Makefile.in: added configf.[hc]
				 (SO, 17. Dsc 3170)

2004-03-30 20:07  knilch

	* src/: configf.c, configf.h: the beginnings of a configuration
	  file infrastructure.	 (PP, 16. Dsc 3170)

2004-03-29 17:49  knilch

	* Makefile.in, acconfig.h, config.h.in, configure, configure.in:
	  got rid of acconfig.h 				   (PD, 15.
	  Dsc 3170)

2004-03-29 16:43  knilch

	* config.h.in, configure, configure.in: check for usleep() as this
	  is unavailable on mingw32; check for autoconf 2.59; removed
	  ALL_LINGUAS.					   (PD, 15. Dsc
	  3170)

2004-03-19 23:14  knilch

	* src/numbers.c: well, we may need this later. Celebrate Mojoday!
	  (PD, 5. Dsc 3170)

2004-03-18 00:58  knilch

	* palm/: Makefile, ramdefrag.prc: removed 'veryclean' target,
	  adjusted 'zip' dependencies.	(BT, 4. Dsc 3170)

2004-03-18 00:56  knilch

	* palm/: Makefile, ramdefrag.prc: renamed ramdefrag.zip to
	  ramdefrag-palm.zip		   (BT, 4. Dsc 3170)

2004-03-18 00:52  knilch

	* palm/: ramdefrag.prc, ramdefrag.rcp: minor corrections.
				       (BT, 4. Dsc 3170)

2004-03-17 22:46  knilch

	* palm/Makefile: added 'zip' target.
		 (SM, 3. Dsc 3170)

2004-03-17 22:45  knilch

	* palm/ramdefrag.prc: /* no comment */
		      (SM, 3. Dsc 3170)

2004-03-17 22:34  knilch

	* palm/README: yet another readme file.
	  (SM, 3. Dsc 3170)

2004-03-17 16:05  knilch

	* palm/: ramdefrag.prc, ramdefrag.rcp, ramdefragRsc.h: added help
	  items for alerts.				 (SM, 3. Dsc 3170)

2004-03-17 16:00  knilch

	* palm/: ramdefrag.c, ramdefrag.prc, ramdefrag.rcp, ramdefragRsc.h:
	  added status message after defragmentation		    (SM, 3.
	  Dsc 3170)

2004-03-17 15:47  knilch

	* palm/: ramdefrag.c, ramdefrag.prc, ramdefrag.rcp, ramdefragRsc.h:
	  added aboutbox and help.				    (SM, 3.
	  Dsc 3170)

2004-03-16 22:45  knilch

	* palm/: ramdefrag.prc, ramdefrag.rcp, ramdefragRsc.h: first real
	  resources.					 (SO, 2. Dsc 3170)

2004-03-16 17:10  knilch

	* palm/ramdefrag.prc: compiled version for convenience.   (SO, 2.
	  Dsc 3170)

2004-03-16 16:31  knilch

	* README.palmos: another readme file for palmos-porters.
		 (SO, 2. Dsc 3170)

2004-03-16 16:30  knilch

	* PORTING: included palmos-section; removed some (hopefully)
	  obsolete hints.		   (SO, 2. Dsc 3170)

2004-03-16 16:18  knilch

	* palm/: Makefile, callback.h, ramdefrag.c, ramdefrag.pbm,
	  ramdefrag.rcp, ramdefragRsc.h: skeleton files for palm code.
	  (SO, 2. Dsc 3170)

2004-03-15 15:30  knilch

	* Makefile.am, Makefile.in, configure, configure.in,
	  debian/Makefile.in: some quirks to fix bugs in debian package
	  creation  (PP, 1. Dsc 3170)

2004-03-15 15:25  knilch

	* debian/control.in: all hail discordia.  (PP, 1. Dsc 3170)

2004-03-13 13:56  knilch

	* src/main.c: fixed bug in gettext initialisation.  (BT, 72. Chs
	  3170)

2004-03-13 13:35  knilch

	* ABOUT-NLS, Makefile.in, config.rpath, po/ChangeLog,
	  po/Makefile.in.in, po/Rules-quot: update to gettext 0.14.1  (BT,
	  72. Chs 3170)

2004-03-13 13:04  knilch

	* HISTORY, NEWS, TODO, debian/docs: moved HISTORY to NEWS, changed
	  debian/docs accordingly, updated TODO
			  (BT, 72. Chs 3170)

2004-03-13 12:59  knilch

	* HISTORY: log of changes between versions  (BT, 72. Chs 3170)

2004-03-13 12:37  knilch

	* Makefile.am, Makefile.in, debian/control.in: no longer remove
	  debian-metafiles on 'make distclean'	(BT, 72. Chs 3170)

2004-03-13 00:58  knilch

	* configure, configure.in: changed version to 0.2.5cvs	(SM, 71.
	  Chs 3170)

2004-03-13 00:48  knilch

	* configure, configure.in: new release 0.2.5.  (BT, 72. Chs 3170)

2004-03-13 00:41  knilch

	* man/ramdefrag.1: Or not.  (SM, 71. Chs 3170)

2004-03-13 00:25  todeswaldi

	* po/fr.gmo: Updated french translation (BT, 72. Chs 3170)

2004-03-13 00:25  knilch

	* po/: sv.gmo, sv.po: duktig flicka!  (SM, 71. Chs 3170)

2004-03-13 00:22  todeswaldi

	* po/fr.po: Updated french translation (BT, 72. Chs 3170)

2004-03-13 00:19  knilch

	* po/: sv.gmo, sv.po: new translations	(SM, 71. Chs 3170)

2004-03-12 21:20  knilch

	* po/: de.gmo, de.po: cleaned fuzziness.  (SM, 71. Chs 3170)

2004-03-12 21:18  knilch

	* po/: de.gmo, de.po, fr.gmo, fr.po, ramdefrag.pot, sv.gmo, sv.po:
	  changes due to recent bugfixes.  (SM, 71. Chs 3170)

2004-03-12 21:17  knilch

	* src/parsecl.c: bugfixes due to clierr() usage.  (SM, 71. Chs
	  3170)

2004-03-12 21:13  knilch

	* po/: de.gmo, de.po: new translations.  (SM, 71. Chs 3170)

2004-03-12 20:46  knilch

	* po/: de.gmo, de.po, fr.gmo, fr.po, ramdefrag.pot, sv.gmo, sv.po:
	  autogenerated changes due to new functionality  (SM, 71. Chs
	  3170)

2004-03-12 20:38  knilch

	* INSTALL, Makefile.in, aclocal.m4, configure, depcomp, install-sh,
	  missing, man/Makefile.in, src/Makefile.in: transition to
	  automake-1.7	(SM, 71. Chs 3170)

2004-03-12 20:12  knilch

	* src/parsecl.c: minor optimizations  (SM, 71. Chs 3170)

2004-03-11 16:12  knilch

	* src/clierr.c: better error checking  (SO, 70. Chs 3170)

2004-03-11 16:08  knilch

	* src/: parsecl.c, ui.c: use press_h_for_help()  (SO, 70. Chs 3170)

2004-03-11 16:05  knilch

	* src/: clierr.c, clierr.h: added press_h_for_help()  (SO, 70. Chs
	  3170)

2004-03-11 15:59  knilch

	* po/POTFILES.in: added clierr.c  (SO, 70. Chs 3170)

2004-03-11 15:56  knilch

	* src/parsecl.c: make use of new clierr mechanism  (SO, 70. Chs
	  3170)

2004-03-11 15:45  knilch

	* src/ui.c: more cli verbosity.  (SO, 70. Chs 3170)

2004-03-11 15:39  knilch

	* src/clierr.c: even better error output.  (SO, 70. Chs 3170)

2004-03-11 15:37  knilch

	* src/clierr.c: better error output.  (SO, 70. Chs 3170)

2004-03-11 15:29  knilch

	* src/: clierr.c, clierr.h: cli error facility	(SO, 70. Chs 3170)

2004-03-11 15:29  knilch

	* src/: Makefile.am, Makefile.in: added clierr.[hc]  (SO, 70. Chs
	  3170)

2004-03-11 14:58  knilch

	* TODO: some refactoring.  (SO, 70. Chs 3170)

2004-03-11 14:15  todeswaldi

	* pixmaps/door.xpm: Improved pixmap. (SO, 70. Chs 3170)

2004-03-11 12:22  todeswaldi

	* ramdefrag.glade, pixmaps/door.xpm, src/interface.c: Added nice
	  pixmap (SO, 70. Chs 3170)

2004-03-10 19:52  knilch

	* src/: cli.c, cli.h, parsecl.c, parsecl.h, ui.c: removed temporary
	  code which led to compiler warnings, added -p and -S command line
	  options, refactored cli code.
	  (PP, 69. Chs 3170)

2004-03-08 17:49  knilch

	* THANKS: added Gerald.  (BT, 67. Chs 3170)

2004-03-03 21:53  knilch

	* config.guess, config.sub: new version.  (BT, 62. Chs 3170)

2004-03-02 19:01  knilch

	* man/ramdefrag.1: mentioned new command-line options; some typos
	  corrected, some stylistic changes		(SM, 61. Chs 3170)

2004-02-28 00:02  knilch

	* po/: POTFILES.in, de.gmo, de.po, fr.gmo, fr.po, ramdefrag.pot,
	  sv.gmo, sv.po: changes due to recent code additions.	(PP, 59.
	  Chs 3170)

2004-02-27 23:20  knilch

	* src/: cli.c, cli.h, ui.c: first (buggy, unstable, incomplete) CLI
	  version.  (PD, 58. Chs 3170)

2004-02-27 23:19  knilch

	* ramdefrag.spec.in, debian/control.in: project renamed,
	  description altered.	(PD, 58. Chs 3170)

2004-02-27 18:32  knilch

	* pixmaps/: blitz.xpm, cross.xpm: minor graphical changes.  (PD,
	  58. Chs 3170)

2004-02-27 17:07  knilch

	* ramdefrag.glade, pixmaps/cross.xpm, src/interface.c: added pixmap
	  for cancel-buttons.  (PD, 58. Chs 3170)

2004-02-27 16:54  knilch

	* src/parsecl.c: only use return when err is set.  (PD, 58. Chs
	  3170)

2004-02-27 16:32  knilch

	* TODO: some things done.  (PD, 58. Chs 3170)

2004-02-27 16:28  knilch

	* ramdefrag.glade, src/interface.c, src/parsecl.c, src/ui.c:
	  renamed project to 'Multi Platform RAM Defragmentation'  (PD, 58.
	  Chs 3170)

2004-02-27 15:57  knilch

	* TODO: updated TODO.  (PD, 58. Chs 3170)

2004-02-27 15:19  knilch

	* src/: main.c, ui.c, ui.h: return code propagation  (PD, 58. Chs
	  3170)

2004-02-27 14:59  knilch

	* src/: parsecl.c, parsecl.h: added cli options for algorithm
	  selection  (PD, 58. Chs 3170)

2004-02-26 17:34  knilch

	* ramdefrag.glade, pixmaps/blitz.xpm, src/interface.c: added a
	  pixmap to beautify the gtk-interface	(BT, 57. Chs 3170)

2004-02-25 21:30  knilch

	* src/: msgs.h, timings.h: moved Personal[].  (SM, 56. Chs 3170)

2004-02-21 20:33  knilch

	* src/timings.h: optimized timing calculations.  (BT, 52. Chs 3170)

2004-02-21 20:33  knilch

	* src/parsecl.h: better documentation.	(BT, 52. Chs 3170)

2004-02-21 17:16  knilch

	* src/: cmdline.c, cmdline.h, uichoser.c, uichoser.h: replaced by
	  parsecl.[hc]	 (BT, 52. Chs 3170)

2004-02-21 14:43  knilch

	* src/main.c: get rid of some warnings.  (BT, 52. Chs 3170)

2004-02-21 14:35  knilch

	* src/: Makefile.am, Makefile.in, main.c, ui.c: transition from
	  cmdline.[hc]/uichoser.[hc] to parsecl.[hc]  (BT, 52. Chs 3170)

2004-02-21 14:07  knilch

	* src/: parsecl.c, parsecl.h: hopefully ease transition from
	  uichoser.[hc]   (BT, 52. Chs 3170)

2004-02-21 13:03  knilch

	* configure: nice to see how configure changes if one adds comments
	  to configure.in  (BT, 52. Chs 3170)

2004-02-21 13:02  knilch

	* configure.in: some comments edited   (BT, 52. Chs 3170)

2004-02-20 13:15  knilch

	* src/: cmdline.c, parsecl.c: missing 'w'.  (SM, 51. Chs 3170)

2004-02-19 23:38  knilch

	* src/: parsecl.c, parsecl.h: new command line parser code, meant
	  to replace cmdline.[hc]  (SO, 50. Chs 3170)

2004-02-19 22:02  knilch

	* src/ramdefrag.ggo: we need a complete rewrite of our commandline
	  parser, so gengetopt isn't of use anymore.
			    (SO, 50. Chs 3170)

2004-02-19 20:12  knilch

	* src/main.c: some FreeBSD'isch "features".  WARNING: do not use
	  this or the previous revision of this file!  (SO, 50. Chs 3170)

2004-02-19 20:04  knilch

	* src/: Makefile.am, Makefile.in, cli.c, cli.h, main.c, ui.c, ui.h,
	  uichoser.c, uichoser.h: new abstraction layer for user interface
	  selection.  WARNING: this is work in progress and does not work
	  at the moment!  (SO, 50. Chs 3170)

2004-02-11 23:52  knilch

	* README.cvslog-dates: Pzat!  (BT, 42. Chs 3170)

2004-02-11 22:52  knilch

	* src/timings.h: comments to give more understanding  (BT, 42. Chs
	  3170)

2004-02-11 22:48  knilch

	* src/main.c: added verbose comments to increase readability  (BT,
	  42. Chs 3170)

2004-02-11 22:28  knilch

	* src/dstates.c: added some descriptive comments.  (BT, 42. Chs
	  3170)

2004-02-11 21:51  knilch

	* src/: Makefile.am, Makefile.in: new code files included; some
	  cleanups  (BT, 42. Chs 3170)

2004-02-11 21:50  knilch

	* src/callbacks.c: use external messages/defrag states/timing
	  information; several code cleanups
	  (BT, 42. Chs 3170)

2004-02-11 21:48  knilch

	* src/timings.h: ramdefrag algorithm timing information  (BT, 42.
	  Chs 3170)

2004-02-11 21:47  knilch

	* src/msgs.h: standard return message definitions  (BT, 42. Chs
	  3170)

2004-02-11 21:46  knilch

	* src/: dstates.c, dstates.h: defrag state information	(BT, 42.
	  Chs 3170)

2004-02-06 20:39  knilch

	* Makefile.am, Makefile.in: added dpkg metafiles to DISTCLEANFILES.
	  (BT, 37. Chs 3170)

2004-02-06 20:22  knilch

	* Makefile.in, configure, configure.in, ramdefrag.spec.in,
	  debian/control, debian/control.in, man/Makefile.in,
	  src/Makefile.in: added 'cvs disclaimer' in package manager
	  metafiles; debian/control now generated by configure
	  (BT, 37. Chs 3170)

2004-02-06 15:16  knilch

	* Makefile.in, configure, configure.in, ramdefrag.spec,
	  ramdefrag.spec.in, debian/changelog, debian/changelog.in:
	  debian/changelog, ramdefrag.spec now generated by configure  (BT,
	  37. Chs 3170)

2004-01-31 00:08  knilch

	* configure, configure.in, ramdefrag.spec, debian/changelog:
	  released ramdefrag 0.2  (SM, 31. Chs 3170)

2004-01-30 23:19  todeswaldi

	* po/sv.po: minor correction (SO, 30. Chs 3170)

2004-01-30 23:06  todeswaldi

	* po/: sv.gmo, sv.po: Swedish translation finished. Should do for
	  now (SO, 30. Chs 3170)

2004-01-30 22:50  todeswaldi

	* po/: sv.gmo, sv.po: no text. (SO, 30. Chs 3170)

2004-01-30 22:32  todeswaldi

	* po/sv.po: swedish translations updated (SO, 30. Chs 3170)

2004-01-30 22:10  knilch

	* po/: sv.gmo, sv.po: 3 new messages, 2 typos corrected.  (SO, 30.
	  Chs 3170)

2004-01-30 21:36  todeswaldi

	* po/: sv.gmo, sv.po: swedish translation update (SO, 30. Chs 3170)

2004-01-30 18:28  todeswaldi

	* po/sv.po: some more swedish messages (SO, 30. Chs 3170)

2004-01-30 16:34  knilch

	* ramdefrag.spec: .spec-file for building RPMs.  (SO, 30. Chs 3170)

2004-01-30 13:21  knilch

	* po/: sv.gmo, sv.po: some new translations.  (SO, 30. Chs 3170)

2004-01-30 00:35  knilch

	* src/: Makefile.am, Makefile.in: fix for libintl inclusion bugs
	  (PP, 29. Chs 3170)

2004-01-29 23:59  knilch

	* THANKS: bauersbub email added.  (SO, 30. Chs 3170)

2004-01-29 17:37  knilch

	* PORTING: Added FreeBSD-section.  (PP, 29. Chs 3170)

2004-01-29 17:09  knilch

	* PORTING: Solaris: getopt_long SHOULD work now. added section
	  about auto*  (PP, 29. Chs 3170)

2004-01-29 16:13  knilch

	* acinclude.m4, aclocal.m4, configure, src/gnugetopt.h: moved gnu
	  getopt (for systems without getopt_long) from lib/ to src/  (PP,
	  29. Chs 3170)

2004-01-29 13:10  knilch

	* PORTING: PORTING file with hints for non-GNU/Linux systems  (PP,
	  29. Chs 3170)

2004-01-28 23:56  knilch

	* po/: sv.gmo, sv.po: added some translations via
	  http://lexikon.nada.kth.se/swe-eng.shtml  (PD, 28. Chs 3170)

2004-01-28 22:28  knilch

	* src/: getopt.c, getopt1.c: some tries to let ramdefrag compile on
	  solaris.  well, it didn't really help, but at least it doesn't
	  break anything else - at least i hope so.
		     (PD, 28. Chs 3170)

2004-01-28 21:38  knilch

	* src/Makefile.in: tried to fix getopt, for Glanzmann.	(PD, 28.
	  Chs 3170)

2004-01-28 21:32  knilch

	* Makefile.in, aclocal.m4, config.h.in, configure, configure.in,
	  man/Makefile.in: tried to fix getopt, for Glanzmann.	(PD, 28.
	  Chs 3170)

2004-01-28 21:19  knilch

	* TODO: manpage done, CLI (suggested by C-Keen) new in TODO  (PD,
	  28. Chs 3170)

2004-01-28 21:17  knilch

	* THANKS: Glanzmann hat kostbare Zeit geopfert.  (PD, 28. Chs 3170)

2004-01-28 11:09  knilch

	* src/cmdline.c: display usage information if unrecognized options
	  are given  (PD, 28. Chs 3170)

2004-01-26 17:30  todeswaldi

	* man/ramdefrag.1: minor stylistic correction :) (SW, 26. Chs 3170)

2004-01-26 16:30  knilch

	* Makefile.am, Makefile.in, configure, configure.in,
	  man/Makefile.am, man/Makefile.in, man/ramdefrag.1: added manpage.
	  (SM, 26. Chs 3170)

2004-01-26 02:40  todeswaldi

	* config.h.in, configure, configure.in, po/LINGUAS, po/sv.gmo,
	  po/sv.po: added 'sv', started swedish translation (SM, 26. Chs
	  3170)

2004-01-13 20:01  knilch

	* debian/changelog: changed version to 0.2rc1cvs.  (PD, 13. Chs
	  3170)

2004-01-13 18:43  knilch

	* TODO: 'man page' added  (PD, 13. Chs 3170)

2004-01-13 15:51  knilch

	* debian/docs: THANKS added.  (PD, 13. Chs 3170)

2004-01-13 15:38  knilch

	* src/support.h: fixed stupid locale bug due to new automake vars
	  (PD, 13. Chs 3170)

2004-01-13 14:48  knilch

	* src/main.c: fixed stupid locale bug due to new automake vars
	  (PD, 13. Chs 3170)

2004-01-13 11:35  knilch

	* configure, configure.in: changed version from 0.1cvs to 0.2rc1cvs
	  (PD, 13. Chs 3170)

2004-01-13 11:30  knilch

	* Makefile.in: THANKS file added  (PD, 13. Chs 3170)

2004-01-13 11:29  knilch

	* po/fr.gmo: french translation update by waldi  (PD, 13. Chs 3170)

2004-01-13 01:38  todeswaldi

	* po/fr.po: French translation updated. (PD, 13. Chs 3170)

2004-01-12 17:43  knilch

	* THANKS: added some emailadresses  (BT, 12. Chs 3170)

2004-01-12 15:49  knilch

	* THANKS, TODO: added THANKS file.  (BT, 12. Chs 3170)

2004-01-12 15:19  knilch

	* TODO: dokumentation to get ready for 0.2  (BT, 12. Chs 3170)

2004-01-12 15:18  knilch

	* po/: ChangeLog, de.gmo, de.po: german translation for new
	  (verbose) messages  (BT, 12. Chs 3170)

2004-01-12 01:33  knilch

	* configure, configure.in, po/POTFILES.in, po/de.gmo, po/de.po,
	  po/fr.gmo, po/fr.po, po/ramdefrag.pot: changes to i18n
	  files/scripts due to new functionality  (BT, 12. Chs 3170)

2004-01-12 01:01  knilch

	* src/main.c: reversed logic pt. ii  (BT, 12. Chs 3170)

2004-01-12 00:56  knilch

	* src/horsti.c: added special enable-logic.  (BT, 12. Chs 3170)

2004-01-12 00:52  knilch

	* src/main.c: better return values, reversed horsti-enable-logic.
	  (BT, 12. Chs 3170)

2004-01-12 00:23  knilch

	* src/horsti.c: well, minor corrections. Hail Eris!  (BT, 12. Chs
	  3170)

2004-01-11 23:58  knilch

	* src/: Makefile.am, Makefile.in, cmdline.c, cmdline.h, horsti.c,
	  horsti.h, main.c, ramdefrag.ggo: added parsing of comman-line
	  options; added bleeding-edge H.O.R.S.T.I. technology	(SM, 11.
	  Chs 3170)

2004-01-11 23:54  knilch

	* aclocal.m4: getopt_long support for non-glibc-environments  (SM,
	  11. Chs 3170)

2004-01-11 23:51  knilch

	* acinclude.m4, Makefile.in: getopt_long support for
	  non-glibc-environments  (SM, 11. Chs 3170)

2004-01-11 16:36  knilch

	* configure, configure.in, src/main.c: changed from old to new
	  autoconf/-make syntax  (SM, 11. Chs 3170)

2004-01-08 00:11  knilch

	* ramdefrag.glade, src/interface.c, src/main.c: remove hardcoded
	  version string, use version from config.h  (PD, 8. Chs 3170)

2004-01-07 21:16  knilch

	* configure, configure.in: changed version-flag to '0.1cvs'  (BT,
	  7. Chs 3170)

2004-01-07 18:10  knilch

	* po/: de.po, fr.po: some corrections in meta-information.  (BT, 7.
	  Chs 3170)

2004-01-07 00:52  knilch

	* configure.in: stupid automake bug.  (BT, 7. Chs 3170)

2004-01-07 00:48  knilch

	* debian/: changelog, control: added gettext to Build-Depends.
	  (BT, 7. Chs 3170)

2004-01-07 00:02  knilch

	* configure, po/de.gmo: newly generated.  (BT, 7. Chs 3170)

2004-01-06 23:53  knilch

	* po/: fr.gmo, fr.po: removed some double vocals (?) removed
	  'fuzziness' to make msgfmt stop complaining	(SM, 6. Chs 3170)

2004-01-06 23:46  knilch

	* po/LINGUAS: added 'fr'.  (SM, 6. Chs 3170)

2004-01-06 23:46  knilch

	* configure.in: removed ALL_LINGUAS; this is set in po/LINGUAS now.
	  (SM, 6. Chs 3170)

2004-01-06 11:39  knilch

	* po/: de.po, ramdefrag.pot: minor corrections.  (SM, 6. Chs 3170)

2004-01-06 02:45  todeswaldi

	* po/: fr.gmo, fr.po: _very_ basic french translation

2004-01-06 01:25  knilch

	* po/de.gmo: something missing? try this.  (SM, 6. Chs 3170)

2004-01-05 18:36  todeswaldi

	* NEWS: Created NEWS-file

2004-01-04 23:04  knilch

	* Makefile.am, configure, configure.in, po/LINGUAS: german
	  translation, first try.  (PP, 4. Chs 3170)

2004-01-04 22:45  knilch

	* po/de.po: first try of a german translation.	(PP, 4. Chs 3170)

2004-01-04 19:21  knilch

	* ABOUT-NLS, Makefile.am, Makefile.in, TODO, aclocal.m4,
	  autogen.sh, config.h.in, config.rpath, configure, configure.in,
	  mkinstalldirs, ramdefrag.glade, po/ChangeLog, po/Makefile.in.in,
	  po/Makevars, po/Makevars.template, po/POTFILES.in, po/Rules-quot,
	  po/boldquot.sed, po/en@boldquot.header, po/en@quot.header,
	  po/insert-header.sin, po/quot.sed, po/ramdefrag.pot,
	  po/remove-potcdate.sin, po/stamp-po, src/Makefile.am,
	  src/Makefile.in, src/callbacks.c, src/interface.c, src/main.c,
	  src/support.c, src/support.h: added GNU gettext support.  (PP, 4.
	  Chs 3170)

2004-01-04 15:52  knilch

	* debian/: changelog, compat, control, copyright, dirs, docs, menu,
	  rules: added debian/ directory to ease creation of .deb packages

2004-01-02 22:48  knilch

	* LICENSE: Just a copy of 'COPYING'. (BT, 2. Chs 3170)

2004-01-02 22:43  knilch

	* TODO: initial blah.

2004-01-02 22:25  knilch

	* AUTHORS, Makefile.am, README, acconfig.h, autogen.sh,
	  configure.in, ramdefrag.glade, stamp-h.in, COPYING, INSTALL,
	  Makefile.in, aclocal.m4, config.guess, config.h.in, config.sub,
	  install-sh, missing, mkinstalldirs, configure, src/Makefile.am,
	  src/Makefile.in, src/callbacks.c, src/callbacks.h,
	  src/interface.c, src/interface.h, src/main.c, src/support.c,
	  src/support.h: Initial import (BT, 2. Chs 3170)

2004-01-02 22:25  knilch

	* AUTHORS, Makefile.am, README, acconfig.h, autogen.sh,
	  configure.in, ramdefrag.glade, stamp-h.in, COPYING, INSTALL,
	  Makefile.in, aclocal.m4, config.guess, config.h.in, config.sub,
	  install-sh, missing, mkinstalldirs, configure, src/Makefile.am,
	  src/Makefile.in, src/callbacks.c, src/callbacks.h,
	  src/interface.c, src/interface.h, src/main.c, src/support.c,
	  src/support.h: Initial revision

